From bc3dd58602c6968337b11ebd6a1dde044d43f974 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?C=C4=83t=C4=83lin=20Mari=C8=99?= <alrraa@gmail.com>
Date: Tue, 9 Feb 2016 12:27:29 +0200
Subject: [PATCH] Remove `sudo: false` from `.travis.yml`

Since this repository was not recognized by Travis before 2015-01-01,
there is no need to include `sudo: false` as that is now the default.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

From https://docs.travis-ci.com/user/workers/container-based-infrastructure/#Routing-your-build-to-container-based-infrastructure:

 " The default behavior, when no sudo usage is detected in
   any customizable build phases, depends on the date when
   the repository is first recognized by Travis CI:

   * For repos we recognize before 2015-01-01, linux builds
     are sent to our standard infrastructure.

   * For repos we recognize on or after 2015-01-01, linux
     builds are sent to our container-based infrastructure "
---
 .travis.yml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/.travis.yml b/.travis.yml
index a4bb7b945..833d09d14 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -1,4 +1,3 @@
-sudo: false
 language: node_js
 node_js:
   - stable
